/*This SQL script uses Demos.abs database. 
  Please open ...\AbsoluteDatabase\Demos\Data\Demos.abs database file.
  This sample illustrates use of INTERSECT keyword.
  The query shows only those VenueNo that are present in both tables.*/

select VenueNo from Venues
intersect corresponding by (VenueNo)
select VenueNo from Events
